---
- import_tasks: lightdm.yml
  tags:
    - gui:lightdm
- import_tasks: xorg.yml
  tags:
    - gui:xorg
- import_tasks: awesome.yml
  tags:
    - gui:awesome
- import_tasks: wallpaper.yml
  tags:
    - gui:wallpaper
- import_tasks: lock.yml
  tags:
    - gui:lock
